Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-5424

Remoting requires wildfly security manager

    XMLWordPrintable

Details

    Description

      Because of fix REM3-379, remoting now requires wildfly-security-manager to run.

      Attachments

        Issue Links

          Activity

            People

              flaviarnn Flavia Rainone
              flaviarnn Flavia Rainone
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: